@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
body {
	font-family: 'Oswald', sans-serif;
	padding: 0;
	margin: 0;
}

header {
	margin-top: 70px;
	font-family: 'Source Sans Pro', sans-serif;
	position: absolute;
	display: flex;
	align-items: center;
	text-transform: uppercase;
	width: 100%;
}

#imagelogo {
	width: 20px; 
	height: 20px;
}

#textproject {
	text-transform: uppercase;
}

header a {
	text-decoration: none;
	color: white;
}

.logo_header {
	padding-left: 200px;
	position: absolute;
	font-weight: 600;
	font-size: 30px;
}

header ul {
	width: 100%;
	justify-content: center;
	display: flex;
	gap: 47px;
	list-style-type: none;
}

header li {
	font-size: 20px;
}

#logo {
	width: 63px;
	height: 63px;
}

#first {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 1200px;
	flex-direction: column;
	background: url('../assets/photo_2023-01-03_00-50-44.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	color: white;
	object-fit: fill;
	object-position: right bottom;
}

#first p {
	font-size: 24px;
	opacity: 0.7;
}

#headline {
	text-align: center;
	font-weight: 700;
	font-size: 48px;
}

#second {
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 200px;
	height: 100%;
}

#second h2 {
	margin-top: 87px;
	text-align: center;
	color: #464547;
	font-size: 48px;
}

#second p {
	color: #666666;
	text-align: center;
	font-size: 24px;
	font-weight: 400;
}


p#content {
	
	margin-top: 48px;
	color: black;
	font-size: 16px;
}

.row {
	
	display: flex;

  }
  
.column {
	display: flex;
	justify-content: center;
	flex: 50%;
	padding-right: 50px;
	padding-left: 50px;
	
  }

  .columnf {
	display: flex;
	justify-content: start;
	flex: 33%;
	padding-right: 50px;
	padding-left: 50px;
	
  }


#content p {
	width: 50%;
  }

#btn-container {
	margin-top: 21px;
	display: flex;
	justify-content: center;
}

#btn-container button {
	cursor: pointer;
	width: 115px;
	height: 36px;
	background-color: #55c2d8;
	border: none;
	color: white;
	border-radius: 18px;
	text-transform: uppercase;
}

#third {
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 100%;
	background: url('../assets/third.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	height: 972px;
	color: white;
}

#third h1 {
	margin-top: 122px;
	text-align: center;
	font-size: 48px;
	font-weight: 700;
}

#play {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 77px;
	width: 150px;
	height: 150px;
	cursor: pointer;
	
}

.playb {
	width: 230px;
}



#third p {
	margin-top: 70px;
	text-align: center;
	width: 390px;
	font-size: 24px;
}

footer {
	height: 248px;
	background-color: #464547;
	padding-left: 140px;
	padding-right: 140px;
	color: white;
}

#logo-content {
	display: flex;
	padding-top: 40px;

}

#logo-conent img {

	height: 20px;
}

#logo-content p {
	height: 20px;
	font-size: 16px;
	color: white;
}

#address {
	font-size: 16px;
	opacity: 0.4;
}
